name: 206
timestamp: 1532988158
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: twosidebarsleft
  timestamp: 1457353897
positions:
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Two Sidebars Left Example'
  custom:
    custom-7406: 'Left Sidebar'
    custom-6562: 'Custom HTML'
    custom-9224: 'Right Sidebar'
    custom-8235: 'H2 Heading'
    custom-7538: 'Custom HTML'
  content:
    system-content-6477: 'Page Content'
  messages:
    system-messages-4135: 'System Messages'
  logo:
    logo-6356: Logo
  menu:
    menu-3798: Menu
  search:
    search-5428: Search
  position:
    position-position-3566: 'Header A'
    position-position-9819: 'Above A'
    position-position-8187: 'Showcase A'
    position-position-8997: 'Utility A'
    position-position-2595: 'Feature A'
    position-position-7830: 'Extension A'
    position-position-4868: 'Bottom A'
  simplemenu:
    simplemenu-7012: 'Bottom Menu'
  newsletter:
    newsletter-2683: Newsletter
  social:
    social-9194: Social
  branding:
    branding-3127: Branding
  mobile-menu:
    mobile-menu-1684: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    slideshow: slideshow
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-4135: system-messages-9828
    logo-6356: logo-5992
    menu-3798: menu-2350
    search-5428: search-5468
    position-position-3566: position-position-7051
    position-position-9819: position-position-3264
    position-position-8187: position-position-9435
    position-position-8997: position-position-5239
    position-position-2595: position-position-7980
    position-position-7830: position-position-4800
    position-position-4868: position-position-3343
    custom-7538: custom-5094
    simplemenu-7012: simplemenu-6826
    newsletter-2683: newsletter-9136
    social-9194: social-2517
    branding-3127: branding-2782
    mobile-menu-1684: mobile-menu-7951
